combine#

A function that can be used in Formulas.

## Syntax and semantics

`combine#` (...)
  combine numbers, vectors and matrices into a new vector.

## Examples

`assert combine# (7, 4, 99) = { 7, 4, 99 }
` `assert combine# ({ 7, 4 }, 99) = { 7, 4, 99 }
` `assert combine# ({ 7, 4 }, { 99, 103, 1 }) = { 7, 4, 99, 103, 1 }
` `assert combine# ({{ 7, 4 }, { 99, 103 }}, 1, { 8, -1, 2 }) =
` `... { 7, 4, 99, 103, 1, 8, -1, 2 }
`

### Links to this page

- Functions